 
 Body {
 	background-color: #2c486d; /* #c4cfcb; */
	color: black;
	margin-top: 8px;
	margin-right: 2px;
	margin-left: 2px;
 }

.LEFTMENU {
	width: 180px;
	background: #e7e6dd;
	font-family: verdana,arial,helvetica; 
        font-size: 0.85em;
        font-weight: normal;   
        color: black;
	margin: 1px 2px 10px 5px;
        padding: 10px 2px 10px 10px;
	border-width: 1px;
	border-color: #3b687c;
	border-style: solid;
 }

.LEFTMENU-SMALL {
	width: 180px;
	background: #e7e6dd;
	font-family: verdana,arial,helvetica; 
        font-size: 0.8em;
        font-weight: normal;   
        color: black;
	margin: 0px 5px 10px 5px;
        padding: 10px 2px 10px 10px;
	border-width: 1px;
	border-color: #3b687c;
	border-style: solid;
 }

.LEFTMENU-TITLE {
	width: 177px;
	background: #a3aca9;
	font-family: "Verdana","Arial","Helvetica"; 
        font-size: 10pt;
        font-weight: bold;   
        color: white;
	text-align: center;
	margin: 5px 5px 2px 5px;
	padding: 3px 5px 3px 10px;
        border-width: 1px;   
	border-color: #2c486d;
	border-style: solid;
 }

.TOP1 {
        /* width: 32px;
	height: 32px; */
	font-family: verdana;
	font-size: 8px;
	color: white;
        background-color: #848b89; 
	margin: 0px 1px 1px 1px;
	padding: 0px 0px 1px 1px;
        border-width: 1px 1px 1px 1px;   
	border-color: white;
	border-style: solid;
 }

.TOP2 {
        background-color: #a3aca9; /* #c4cfcb; */
	font-family: "Arial","Verdana";
        font-size: 24px; 
        font-weight: bold;
        color: #000;
	margin: 2px 5px 0px 5px;
	padding: 0px 5px 0px 5px;
	text-align: center;
        border-width: 1px;   
	border-color: #2c486d;
	border-style: solid;
 }

.MAIN {
	width: 94%;
	background-color: #f4f3ee; /* #111111; */
	font-family: verdana,arial,helvetica; 
        font-size: 0.9em;
        font-weight: normal;   
        color: black;
	margin: 0px 5px 10px 5px;
        padding: 10px 5px 10px 10px;
	border-width: 1px;
	border-color: #2c486d;
	border-style: solid;
 }

.SUBTITLE {
	width: 94%;
	background-color: #848b89;
	font-family: verdana,arial,helvetica; 
        font-size: 10pt;
        font-weight: bold;   
        color: #f4f3ee;
	text-align: center;
	margin: 5px 5px 2px 5px;
        padding: 3px 5px 3px 10px;
	border-width: 1px 1px 1px 1px;
	border-color: #3b687c;
	border-style: solid;
 }

.LINKS {
       font-family: verdana,arial,helvetica;
       font-size: 0.8em;
       font-weight: normal;
       color: black;
}

.INFO {
      width: 400px;
      padding: 0px 5px 5px 5px;
      float: right;
      font-family: verdana,arial,helvetica;
      font-size: 8pt;
      font-weight: normal; 
      color: white;
}

.BUTTON {
	background-color: #848b89;
	font-family: verdana,arial,helvetica; 
        font-size: 10pt;
        font-weight: bold;   
        color: #f4f3ee;
	text-align: center;
	margin: 1px 1px 1px 1px;
        padding: 1px 1px 1px 1px;
	border-width: 1px 1px 1px 1px;
	border-color: #3b687c;
	border-style: solid;
 }

A:link {
       color: #2c486d;
       text-decoration: none;
}

A:hover {
	color: red;
}

A:visited {
      color: #7a7a77;  
      text-decoration: none;
}

code {
	font-size: 11pt;
}
